<?php
    
    use kartik\select2\Select2;
    use yii\helpers\Html;
    use yii\widgets\ActiveForm;
    
    /* @var $this yii\web\View */
    /* @var $model \common\models\Author */
    /* @var $form yii\widgets\ActiveForm */
?>

<div class="feedback-form">
    
    <?php $form = ActiveForm::begin(); ?>
    
    <?= $form->field($model, 'name')
             ->textInput([ 'maxlength' => true ]) ?>
    <?= $form->field($model, 'secondname')
             ->textInput([ 'maxlength' => true ]) ?>
    
    <?= $form->field($model, 'email')
             ->textInput([ 'maxlength' => true ]) ?>
    
    <?= $form->field($model, 'phone')
             ->textInput([ 'maxlength' => true ]) ?>
  
    
    <?= $form->field($model, 'status')->widget(
        Select2::classname(),
        [
            'data'          => $model->getStatuses(),
            'pluginOptions' => [
                'allowClear' => true,
            ],
        ]
    );
            ?>
    
    <div class="form-group">
        <?= Html::submitButton(
            $model->isNewRecord ? Yii::t('core', 'Create') : Yii::t('core', 'Update'),
            [ 'class' => $model->isNewRecord ? 'btn btn-success' : 'btn btn-primary' ]
        ) ?>
    </div>
    
    <?php ActiveForm::end(); ?>

</div>
