<?php
    
    use yiister\gentelella\widgets\Panel;
    
    /* @var $this yii\web\View */
    /* @var $model \common\models\Book */
    /* @var array $data*/
    
    $this->title = Yii::t(
            'core',
            'Create {modelClass}: ',
            [
                'modelClass' => 'Book',
            ]
        ) . $model->title;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('app', 'Books'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->title,
        'url'   => [
            'view',
            'id' => $model->id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = Yii::t('core', 'Create');
?>

<?php $panel = Panel::begin(
    [
        'header'  => $this->title,
        'options' => [
            'class' => 'x_panel feedback-create',
        ],
    ]
) ?>

<?= $this->render(
    '_form',
    [
        'model' => $model,
        'data' => $data
    ]
) ?>

<?php $panel::end(); ?>
