<?php

use yii\db\Migration;

/**
 * Class m180627_093149_alter_table_comments
 */
class m180627_093149_alter_table_comments extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->dropForeignKey('comment_book_fk', 'comment');
        $this->dropColumn('comment', 'book_id');
        $this->addColumn('comment', 'entity', $this->string());
        $this->addColumn('comment', 'entity_id', $this->integer());
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        echo "m180627_093149_alter_table_comments cannot be reverted.\n";

        return false;
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180627_093149_alter_table_comments cannot be reverted.\n";

        return false;
    }
    */
}
