<?php
    /**
     * @var \common\models\Book $model;
     */
    use artbox\core\helpers\Url;

?>
<div class="row">
    <div class="col-xs-12 col-sm-4 col-md-5 col-lg-6 books-wrapp-img">
        <?php if ($model->image !== null){?>
        <img src="<?='/storage/books/'.$model->id.'/'.$model->image?>" alt="Книга <?="'".$model->title.'\' - Автор: '.$model->author->name.' '.$model->author->secondname?>"  title="Книга <?="'".$model->title.'\' - Автор: '.$model->author->name.' '.$model->author->secondname?>">
        <?php }else{ ?>
          <img src="<?='/storage/books/nobook_01.png'?>" alt="Книга <?="'".$model->title.'\' - Автор: '.$model->author->name.' '.$model->author->secondname?>"  title="Книга <?="'".$model->title.'\' - Автор: '.$model->author->name.' '.$model->author->secondname?>">
       <?php } ?>
    </div>
    <div class="col-xs-12 col-sm-8 col-md-7 col-lg-6 books-wrapp-text">

        <div class="style book-t-a-t">
            <div class="style books-title"><a href="<?=Url::to(['alias' => $model->alias])?>"><?=$model->title?></a></div>
            <div class="style books-autor">Автор: <?=$model->author->name?> <?=$model->author->secondname?></div>
            <div class="style books-text">
                <?=\yii\helpers\StringHelper::truncate(
                    htmlspecialchars($model->preview),
                    200
                ) ?>
            </div>
        </div>
        <div class="style books-btn books-btn-new">
            <a href="<?=Url::to(['support/index', 'book_id' => $model->id])?>" class="btn_">Підтримати</a>
        </div>
      <?php if ($model->price != null){?>
        <div class="style price-books-catalog"><div>вартість <b><?=$model->price?></b> грн.</div></div>
          <div class="style books-btn books-btn-buy">
            <a href="<?=Url::to(['support/buy', 'book_id' => $model->id])?>" class="btn_">придбати</a>
          </div>

      <?php } ?>

    </div>
</div>
