<?php
    use artbox\core\components\SeoComponent;
    use artbox\core\models\Image;
    use artbox\core\models\Page;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View         $this
     * @var Page         $model
     * @var Page[]       $pages
     * @var SeoComponent $seo
     * @var Image[]      $images
     * @var string       $lefts
     * @var string       $body
     */
    $seo = \Yii::$app->get('seo');
    $this->params[ 'breadcrumbs' ][] = $seo->title;
?>

<div id="content">
  <div class="container">
    
    <div class="row">
      
      <!-- *** LEFT COLUMN ***
_________________________________________________________ -->
      <div class="col-md-9 clearfix">
        <section>
          <div id="text-page">
              
              <?= $model->body ?>
          
          </div>
        </section>
          
          <?php if (!empty($images)) { ?>
            <section>
              <div class="project owl-carousel">
                  
                  <?php foreach ($images as $image) { ?>
                    <div class="item">
                      <img class="img-responsive" src="<?= $image->getUrl() ?>" alt="">
                    </div>
                  <?php } ?>
              
              </div>
              <!-- /.project owl-slider -->
            </section>
            
          <?php } ?>
      
      </div>
      <!-- /.col-md-9 -->
      
      <!-- *** LEFT COLUMN END *** -->
      
      <!-- *** RIGHT COLUMN ***

      <!-- /.col-md-3 -->
      
      <!-- *** RIGHT COLUMN END *** -->
    
    
    </div>
    <!-- /.row -->
  
  </div>
  <!-- /.container -->
</div>
<!-- /#content -->
