<?php
    use artbox\core\components\SeoComponent;
    use yii\web\View;
    
    /**
     * @var View $this
     */
    /**
     * @var SeoComponent $seo
     * @var \common\models\page\Page $page
     */
    $seo = \Yii::$app->get('seo');
    $this->params[ 'breadcrumbs' ][] = $seo->title;
?>
<section>
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-12">

                <h1 class="card-desk-title"><?= ($page->language->title) ?? $seo->h1 ?></h1>
            </div>
            <div class="col-xs-12 col-sm-12 card-desk-text blog-view">
	            <?= ($page->language->body) ?? '' ?>
            </div>
        </div>
    </div>
</section>

