<?php
    /**
     * @var \frontend\models\SignupForm $model;
     */
    use yii\helpers\Html;
    use yii\widgets\ActiveForm;

?>
<section class="section-books-support">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <div class="title-blocks title-support">Додати книгу</div>
            </div>
        </div>
        <div class="row">
            <div class="hidden-xs col-sm-4"></div>
            <div class="col-xs-12 col-sm-4 support-form-col">
                <div class="style card-form-add-wrapp">
                    <?php $form =  ActiveForm::begin()?>
                        <div class="style title-add-comments-form">Додайте інформацію про себе</div>
                        <div class="input-wr">
                            <?=$form->field($model, 'name')->label('Ім\'я')?>
                        </div>
                        <div class="input-wr">
                            <?=$form->field($model, 'secondname')->label('Прізвище')?>
                        </div>
                        <div class="input-wr">
                            <?=$form->field($model, 'email')->label('Пошта')?>
                        </div>
                        <div class="input-wr phones_mask">
                            <?=$form->field($model, 'phone')->label('Телефон')?>
                        </div>
                        <div class="input-wr">
                            <?=$form->field($model, 'password')->passwordInput()->label('Пароль')?>
                        </div>
                        
                        <div class="input-wr sidebar_checks" style="text-align: center;">
                            <div style="display: inline-block">
                                <?= $form->field(
                                    $model,
                                    'create',
                                    [
                                        'template' => '{input}{label}',
                                    ]
                                )
                                              ->checkbox([], false)
                                              ->label(\Yii::t('app', \Yii::t('app', 'створити особистий кабінет'))); ?>
                            </div>
                        </div>
                        
                        <div class="button-wr">
                            <?=Html::submitButton('Додати')?>
                        </div>
                   <?php ActiveForm::end()?>
                </div>
            </div>
        </div>
    </div>
</section>
