<?php
    /**
     * @var \common\models\Book $model
     * @var int $index;
     */
    use yii\helpers\Url;
    use common\models\Book;
    
    $count = $index+1;
    if (\Yii::$app->request->get('page') and \Yii::$app->request->get('per-page')){
      $count += \Yii::$app->request->get('page') * \Yii::$app->request->get('per-page');
    }
    ?>
    <div class="account-number">№<?=$count?></div>
    <div class="account-title"><b><?=$model->title?></b></div>
<?php if ($model->status == Book::STATUS_MODERATION){?>
    <div class="account-edit"><a href="<?=Url::to(['book/edit', 'id' => $model->id])?>">редагувати</a></div>
  <div class="account-delete"><a href="<?=Url::to(['book/delete', 'id' => $model->id])?>">видалити</a></div>
<?php } else if ($model->status == Book::STATUS_ACTIVE){?>
  <div class="account-delete"><a href="<?=Url::to(['book/delete', 'id' => $model->id])?>">видалити</a></div>
<?php } ?>
