<?php
    
    use artbox\core\helpers\ImageHelper;
    use artbox\core\helpers\Url;
    
    /**
     * @var \common\models\blog\Article $model
     */

?>
<div class="row">
  <div class="col-xs-12 col-sm-5 col-md-5">
    <a href="#" class="style blog-items-img">
      <!--458x264px-->
      <?=ImageHelper::set(!empty($model->image) ? $model->image->getPath() : null)->cropResize(458, 264)->renderImage()?>
    </a>
  </div>
  <div class="col-xs-12 col-sm-7 col-md-7" style="text-align: center;">
    <div class="blog-items-width">
      <div class="style icons-blog-wr">
        <span><?=date('d.m.Y', $model->created_at)?></span>
        <span><?=$model->view?> переглядів</span>
        <span><?=count($model->activeComments)?> коментарів</span>
      </div>
      <?php if (!empty($model->tags)){?>
      <div class="style items-blog-tags">
        <?php foreach ($model->tags as $tag){?>
        <a href="<?=Url::to(['alias' => $tag->language->alias])?>"><?=$tag->language->label?></a>
        <?php } ?>
      </div>
      <?php } ?>
      <div class="style blog-list-title">
        <a href="<?=Url::to(['alias' => $model->language->alias])?>"><?=$model->language->title?></a>
      </div>
      <div class="style blog-list-txt">
        <?=$model->language->body_preview?>
      </div>
      <div class="style blog-list-more"><a href="<?=Url::to(['alias' => $model->language->alias])?>">детальніше</a></div>
    </div>
  </div>
  <div class="col-xs-12 border-blog-items"></div>
</div>
