<?php
    /**
     * @var \yii\data\ActiveDataProvider $dataProvider
     * @var \yii\web\View $this;
     */
    use yii\widgets\ListView;
    $this->params['breadcrumbs'][] = 'Книги';

?>
<section class="section-books-catalog">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        <div class="title-blocks">Книги</div>
      </div>
    </div>
      <?= ListView::widget(
          [
              'dataProvider' => $dataProvider,
              'itemView'     => '_book',
              'options'      => [
                  'class' => 'row',
              
              ],
              'itemOptions'  => [
                  'class' => 'col-xs-12 col-sm-12 col-md-6 books-wrapp',
              ],
              'layout'       => '{items}',
          ]
      ); ?>
    
    <div class="col-xs-12 col-sm-12">
        <?php echo \frontend\widgets\FrontendPager::widget(
            [
                'pagination'     => $dataProvider->pagination,
                'maxButtonCount' => 5,
            ]
        ); ?>
    </div>
  </div>
</section>
